#109480 Mailing list issue

First Level Support
closed
Jay Bonci
7
2006-10-19
2006-10-16
Andy Lester
No

I really need to get out of the admin role for
marcpm-announce and marcpm-development. I can't log in
to the project. I don't know the mailman password. My
emails to the project admins have gone unanswered.

Can you PLEASE drop andy@petdance.com and/or
petdance@sourceforge.net
from the admin role?

Begin forwarded message:

From: marcpm-announce-owner@lists.sourceforge.net
Date: October 16, 2006 4:08:35 PM CDT
To: marcpm-announce-owner@lists.sourceforge.net
Subject: Marcpm-announce post from
tajeeygqowjc@b8inc.com requires
approval

As list administrator, your authorization is requested
for the
following mailing list posting:

List: Marcpm-announce@lists.sourceforge.net
From: tajeeygqowjc@b8inc.com
Subject: Huge benefits
Reason: Message has implicit destination

At your convenience, visit:

https://lists.sourceforge.net/lists/admindb/marcpm-announce

to approve or deny the request.

From: "Eileen Parsons" <tajeeygqowjc@b8inc.com>
Date: October 16, 2006 5:08:37 PM CDT
To: <mason-users@lists.sourceforge.net>
Subject: Huge benefits

Novelty of oil-field discovery to send TXHE flying!!!

enterprise: Texhoma Energy
Ticker: TXHE
current price: $0.08
Reference price: $O.27

Here is a brand new admittance into the Red Hot energy
branch.
Texhoma's business model projected profits with oil at $30
a barrel. What do you think the earnings report is going
to display with oil at its current price? We call them
HUGE
profits! But it's the statement of this latest
discovery of oil
that is really going to carry out this one take off!!!

With a formation of respectable, proven management, Highly
Lucrative business sector, and INCREDIBLE Piece of
news, this stock
is going to fly up on Tuesday!!!

Participants should catch TXHE as early as possible on
Tuesday.
This News item is going to send it off the charts! We
all know
that in the oil business it's the big information that
make these stocks detonate!!!

From: marcpm-announce-request@lists.sourceforge.net
Subject: confirm f2369dad3f6b9c87957439e48d8f3cf6100944a7

If you reply to this message, keeping the Subject:
header intact,
Mailman will discard the held message. Do this if the
message is
spam. If you reply to this message and include an
Approved: header
with the list password in it, the message will be
approved for posting
to the list. The Approved: header can also appear in
the first line
of the body of the reply.

--
Andy Lester => andy@petdance.com => www.petdance.com =>
AIM:petdance

Discussion

  • Jay Bonci
    Jay Bonci
    2006-10-17

    • summary: Please drop me from admin for marcpm-{development,announce} --> Mailing list issue
    • assigned_to: nobody --> jaybonci
    • milestone: --> First Level Support
    • priority: 5 --> 7
     
  • Jay Bonci
    Jay Bonci
    2006-10-17

    Logged In: YES
    user_id=391769

    Greetings,

    This canned response is used by the SourceForge.net team to
    convey information about how this Support Request will be
    handled. Please read the entirety of this comment before
    taking any further action; information enclosed in this comment
    will help you to ensure that you have an excellent support
    experience.

    The SourceForge.net team takes all reported issues seriously;
    we will work to provide you a complete, accurate, and timely
    response to your inquiry. Information about our support
    policies and procedures may be found here:
    https://sourceforge.net/docs/C01

    ABOUT THIS ISSUE: Based on the initial review of this request,
    we have determined that this issue will be considered to have
    High Priority. Issues within this category typically include
    high-priority issues related to the SourceForge.net site or
    services, such as CVS repository clean up, CVS stale locks, CVS
    import requests, user account issues, and support inquiries.
    A description of our issue priorities may be found here:
    https://sourceforge.net/docs/C01#issue_priorities

    TRIAGE PROCESS: The initial review of this issue has resulted
    in a member of the SourceForge.net staff determining who should
    process this issue, and a change in the Priority, Summary,
    Assignee, Group and Category settings for this request.

    WHAT TO EXPECT: Issues of this nature will typically be
    reviewed again by the assigned member of the SourceForge.net
    team within 3 business days (the SourceForge.net team works at
    least Monday through Friday, 9am to 5pm Pacific, excepting
    holidays), though most issues of this nature are handled within
    24 hours of submission. Within our next response, we will make
    a determination regarding your request, or ask for
    clarification of this issue report. Please wait patiently for
    our next review of, and response to, this request.

    INQUIRING ABOUT THE STATUS OF THIS ISSUE: Should you have
    questions or concerns regarding the status of this issue,
    simply add a comment to this support request. All comments
    you post to this support request will be received by the
    SourceForge.net team member who has been assigned this issue.
    Please do not submit a second support request about this issue
    (add a comment to this request instead), and do not attempt to
    contact the assignee of this request via email; all additional
    information or comments about this request should be posted as
    a comment to this request.

    Thank you,

    SourceForge.net support

     
  • Jay Bonci
    Jay Bonci
    2006-10-17

    • status: open --> closed
     
  • Jay Bonci
    Jay Bonci
    2006-10-17

    Logged In: YES
    user_id=391769

    Greetings Andy,
    I've dropped you from the admin role of this mailing list.
    Apologies for the inconvenience. If you continue to receive
    this trouble, please file another support ticket and we'll
    look into it immediately.

    -Jay Bonci
    Sourceforge.net

     
  • Andy Lester
    Andy Lester
    2006-10-17

    • status: closed --> open
     
  • Andy Lester
    Andy Lester
    2006-10-17

    Logged In: YES
    user_id=200799

    I am still admin of marcpm-development. I just got this today:

    As list administrator, your authorization is requested for the
    following mailing list posting:

    List: Marcpm-development@lists.sourceforge.net
    From: rpibnydr@azoutsource.com
    Subject: Very important note. You have to read.
    Reason: Message has implicit destination

    At your convenience, visit:

    https://lists.sourceforge.net/lists/admindb/marcpm-development

    to approve or deny the request.

    From: "Dario Tyson" <rpibnydr@azoutsource.com>
    Date: October 17, 2006 5:53:38 PM CDT
    To: <mass-devel@lists.sourceforge.net>
    Subject: Very important note. You have to read.

    Please read it. Today is the exact day to buy that stock.
    Please Read that note attentively. Here you will find the
    internal news about GDKI. Please Read this news.

     
  • Jay Bonci
    Jay Bonci
    2006-10-19

    Logged In: YES
    user_id=391769

    Hello again Andy,
    I've taken you off of marcpm-development as well.
    Apologies for the oversight the first time. Again, let us
    know if you continue to have trouble.

    -Jay Bonci
    Sourceforge.net

     
  • Jay Bonci
    Jay Bonci
    2006-10-19

    • status: open --> closed